Name: kron4ek-wine-7.0-2-proton-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-2-proton-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0-2-proton/wine-7.0-2-proton-amd64.tar.xz
  file_checksum: 37a4f3c9e414c5bd4ffe854aee7c3343
  file_size: 53842844
  rename: kron4ek-wine-7.0-2-proton-amd64.tar.xz
